php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #69503 Can't compile
Submitted: 2015-04-22 14:44 UTC Modified: 2017-04-01 21:10 UTC
Votes:2
Avg. Score:3.5 ± 1.5
Reproduced:1 of 1 (100.0%)
Same Version:0 (0.0%)
Same OS:0 (0.0%)
From: phpbugs at webhostec dot com Assigned:
Status: Wont fix Package: Paradox (PECL)
PHP Version: 5.5.24 OS: Ubuntu 14.04
Private report: No CVE-ID: None
Have you experienced this issue?
Rate the importance of this bug to you:

 [2015-04-22 14:44 UTC] phpbugs at webhostec dot com
Description:
------------
Failed when trying to compile it on 5.5 version of PHP. Not sure about the exact version, but I think people don't have problems on 5.4. 

Test script:
---------------
phpize
./configure
make



Patches

paradox.c.patch (last revision 2015-04-22 14:46 UTC by phpbugs at webhostec dot com)

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2016-11-06 18:24 UTC] geert dot wittlaer at gmx dot de
Also not compiling on Ubuntu 16.04/PHP 7.0.
 [2017-04-01 21:10 UTC] tpunt@php.net
-Status: Open +Status: Wont fix
 [2017-04-01 21:10 UTC] tpunt@php.net
Due to this extension not seeing any activity since 2007, this issue will not be fixed. We are therefore closing this now.
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Tue Oct 22 13:01:29 2019 UTC